/* design heavily based on thematic from http://themeshaper.com/thematic/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    background:#fff;
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a img { border: none; }


body, input, textarea {
    color:#000;    
    font: 12px Arial,sans-serif;
    line-height:18px;
}

h1,h2,h3,h4,h5,h6 { 
    font-weight:normal;
    clear:both;
    color: #2b2b2b;
}

p {
    margin-bottom:18px;
    color: grey;
}
ul {
    margin: 0 0 18px 2.5em;
}
ol {
    margin: 0 0 18px 2.5em;
}
ul {
    list-style:disc;
}
ol {
    list-style-type: decimal;
}
ol ol {
    list-style:upper-alpha;
}
ol ol ol {
    list-style:lower-roman;
}
ol ol ol ol {
    list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
    margin-bottom:0;
}
dl    {
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
    margin-bottom:18px;
}
strong {
    font-weight: bold;
}
cite, em, i {
    font-style: italic;
}
blockquote {
    margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
    font-style:normal;
}
pre {
    font:11px Monaco, monospace;
    line-height:18px;
    margin-bottom:18px;
}
code {
    font:11px Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
    text-decoration:none;
}
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    position: relative;
    
}
sup {
    bottom: 1ex;
}
sub {
    top: .5ex;
}

blockquote.left {
    float: left;
    margin-left:0;
    margin-right:20px;
    text-align: right;
    width: 33%;
}
blockquote.right {
    float: right;
    margin-left:20px;
    margin-right:0;
    text-align: left;
    width: 33%;
}

body, input, textarea {
    font: --px Arial,sans-serif;
    line-height:--px;
}
p, ul, ol, dd, pre {
    margin-bottom:--px;
}
pre, code {
    font:--px Monaco, monospace;
    line-height:--px;
}

body {
    min-width:960px;
}

#wrapper {
    background:transparent url(library/images/fisherman.gif) no-repeat scroll 0 0;
    margin:0 auto;
    width:960px;
}

/* dirty hack to extend the width of the navbar as per the wishes of client */
.page-item-3 {
    width: 100px;
    text-align:center;    
}
/* dirty hack to extend the width of the navbar as per the wishes of client */
.page-item-9 {
    width: 100px;
    text-align:center;    
}

#header {
    position:relative;
}
#branding {
    width:558px;
    margin-left: 330px;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:570px;
    margin-left: 240px;
}
#main {
    width:570px;
    margin-left: 320px;
    overflow:hidden;
    position:relative;
}
#container {
    width:620px;
    float:left;
}
#content {
    margin: 0 0 0 10px;
    width: 540px;
    overflow: hidden;
    text-align:justify;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
    right:10px;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

body, input, textarea {
    font: 15px Georgia,serif;
    line-height:22px;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
    color: #494949;
}
pre, code {
    font:14px Monaco, monospace;
    line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#004B91;
}
a:visited {
    color:#743399;
}
a:active,
a:hover {
    color: #FF4B33;
}

#header {
    z-index: 2;
}
#branding {
    padding:88px 0 44px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
    margin-left: 30px;
    margin-bottom: 10px;
    text-align: right;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
    text-align: right;
}

.skip-link {
    display:none;
}
#access {
    /* border-bottom:1px solid #ccc; */
    height:32px;
    font-size:13px;
    overflow:visible;
    z-index:100;
    margin-left: 90px;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:            0;
    padding:        0;
    list-style:        none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:        absolute;
    top:            -999em;
    width:            10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:            100%;
}
.sf-menu li:hover {
    visibility:        inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:            left;
    position:        relative;
}
.sf-menu a {
    display:        block;
    position:        relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:            0;
    top:            2.5em; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:            10em; 
    top:            0;
}

.sf-menu {
    border-right:1px solid #ccc;
    float:left;
}
.sf-menu a {
    border-left:1px solid #ccc;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding:9px 13px;
    text-decoration:none;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  {
    color:            #494949;
}
.sf-menu li {
    background:        #fff;
}
.sf-menu li li {
    background:        #fff;
}
.sf-menu li li li {
    background:        #9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #c4c4c4;
    outline:        0;
    border-bottom-color:#ccc;
}

.current_page_item a {
    background:     #c4c4c4;
    border-bottom-color:#CCCCCC !important;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:0;
}
.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
    border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FF4B33;
}

#main {
    clear:both;
    padding:45px 0 22px 0;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family: Georgia,serif;
    font-size: 20px;
    font-weight:bold;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:22px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
    padding:0 0 22px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
    float: left;
    width:50%;
}
.nav-next {
    float: right;
    width:50%;
    text-align:right;
}
#nav-above,#nav-below {
    width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}

#comments {
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #FF4B33;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
    display: none;    
}

.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}

#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}

#subsidiary {
    padding:33px 0 0 0;    
}

#footer {
}

#siteinfo {
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

.entry-content img {
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
    float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
    display: block;
    float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
    margin-left:auto;
    margin-right:auto;
    display: block;
    clear: both;
}
.wp-caption {
    text-align: center;
    margin-bottom:18px;
}
.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.wp-caption p.wp-caption-text {
    margin: 0;
    padding:5px;
}
.gallery img {
    margin:0;
}
.wp-smiley {
    max-height:12px;
    margin:0 !important;
}

